*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body{
  background-color: rgb(250, 211, 166);
}

.navbar{
  background: rgb(241, 140, 8);
}

#pizza-logo{
  width: 50px;
}

.btn-order{
  border-radius: 60px;
  background-color: crimson;
  color: yellow;
}

li + li {
  padding: 0 15px;
}

.form-contain{
  margin: 40px 0;
}

#list-item li:hover{
  color: yellow !important;
}

#slider{
  margin-top: 56px;
}

.text-slider{
  color: rgb(235, 81, 10);
  padding: 15px;
}

.img-radius{
  border-radius: 10px;
}

.card{
  width: 350px;
}

.text-border{
  border-bottom: 1.5px solid rgb(194, 71, 14);
  display: inline-block;
}

.text-content{
  padding: 15px;
}

.bg-content-1{
  background-color: lightgoldenrodyellow;
}
.bg-content-2{
  background-color: yellow;
}
.bg-content-3{
  background-color: lightsalmon;
}
.bg-content-4{
  background-color: orange;
}

.row + .row {
  margin-top: 10px;
}

.btn-color{
  background-color: rgb(8, 8, 73);
  border-radius: 7px;
}

.bg-footer{
  background-color: rgb(241, 140, 8);
}